当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 1 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : GF2 MX/MX400 显卡驱动的问题 --求救!!
帖子发表于 : 2007-04-14 16:05 

注册: 2006-08-23 14:36
帖子: 58
送出感谢: 0 次
接收感谢: 0 次
我想请问以下的 LOG 是什么错误 ,它安装完了好像是成功了, 可是我重启X的时候再看一下,它却表示有错误


代码:
# fglrxinfo
Xlib:  extension "GLX" missing on display ":0.0".
Xlib:  extension "GLX" missing on display ":0.0".
Error: couldn't find RGB GLX visual!

段错误 (core dumped)



代码:

glxinfo | grep rendering
Xlib:  extension "GLX" missing on display ":0.0".
Xlib:  extension "GLX" missing on display ":0.0".
Xlib:  extension "GLX" missing on display ":0.0".
Error: couldn't find RGB GLX visual
Xlib:  extension "GLX" missing on display ":0.0".
Xlib:  extension "GLX" missing on display ":0.0".
Xlib:  extension "GLX" missing on display ":0.0".
Xlib:  extension "GLX" missing on display ":0.0".
Xlib:  extension "GLX" missing on display ":0.0".
Xlib:  extension "GLX" missing on display ":0.0".
Xlib:  extension "GLX" missing on display ":0.0".
Xlib:  extension "GLX" missing on display ":0.0".
Xlib:  extension "GLX" missing on display ":0.0".
Xlib:  extension "GLX" missing on display ":0.0".
Xlib:  extension "GLX" missing on display ":0.0".




代码:


这里是LOG 文件的


WARNING: You appear to be using a modular Xorg release, but nvidia-installer
         was unable to determine the correct X library installation path with
         the `pkg-config` utility.  Please install the Xorg SDK/development
         package for your distribution.
WARNING: nvidia-installer was unable to determine the correct X library
         installation path and will install the NVIDIA X libraries to
         '/usr/lib'.
WARNING: You appear to be using a modular Xorg release, but nvidia-installer
         was unable to determine the correct X module installation path with
         the `pkg-config` utility.  Please install the Xorg SDK/development
         package for your distribution.
WARNING: nvidia-installer was unable to determine the correct X module
         installation path and will install the NVIDIA X driver components to
         '/usr/lib/xorg/modules'.  If X fails to find the NVIDIA X driver
         module, please correct any `pkg-config` problems warned about earlier
         and reinstall the driver.
-> Installing both new and classic TLS OpenGL libraries.
-> Searching for conflicting X files:
-> done.
-> Searching for conflicting OpenGL files:
-> done.
-> Installing 'NVIDIA Accelerated Graphics Driver for Linux-x86' (1.0-7184):
   executing: '/sbin/ldconfig'...
   executing: '/sbin/depmod -aq'...
-> done.
-> Driver file installation is complete.
-> Running post-install sanity check:
-> done.
-> Post-install sanity check passed.
-> Shared memory test passed.
-> Running runtime sanity check:
-> done.
-> Runtime sanity check passed.
-> Installation of the NVIDIA Accelerated Graphics Driver for Linux-x86
   (version: 1.0-7184) is now complete.  Please update your XF86Config or
   xorg.conf file as appropriate; see the file
   /usr/share/doc/NVIDIA_GLX-1.0/README for details.

[/quote]


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 1 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译